html {
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Quando', serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #282828;
	text-align: justify;
	margin: 0;
	padding: 0;
}

img {
	border:none;
}

a {
	text-decoration: none;
}

h1,h2,h3,h4,h5 { 
	color: #22324c;
}

h1 {
	font-size:2em;
	text-align:center;
	margin-bottom: 25px;
}

p {	
	line-height: 1.8em;
	margin: 0 0 10px 0;
}

ul {
	list-style: none;
	padding: 8px;
	margin: 0;
	background: rgba(34, 50, 76, .05);
}

iframe { border: none; }

li {
	margin: 0;
	padding-bottom: 8px;
	border-bottom: 1px solid #2d4564;
	line-height: normal;
}

li:last-child {
	border: none;
}

strong, label {
	color: #22324c;
}

#container {height: 694px;}

.credit a, .credit {
	margin-top: 200px;
	margin-bottom: 15px;
	font-size: 12px;
	text-align: center;
	color: #a0a0a0 !important;
	text-decoration: none;
}

#bg, .bg-hover {
	width: 935px;
	min-width: 935px;
	height: 748px;
	position: absolute;
   	left: 50%;
   	top: 20px;
   	margin-left: -458px;
}

.bg-hover {
	display: none;
}

.popup-content {
	background: rgba(0, 0, 0, 0);
	margin: 0 20px 30px 40px;
	overflow: hidden;
	scroll-x: hidden;
}

#google-maps iframe {
	border: 5px solid rgba(34, 50, 76, .15);
	float: left;
	margin-right: 12px;
	margin-bottom: 10px;
}

.event {
	text-align: justify;
	width: 700px;
	margin-left: 10px !important;
}

.event img {
	border: 5px solid rgba(34, 50, 76, .15);
	display: block;
	margin: auto;
	margin-bottom: 25px;
	max-width: 590px;
}

.event-content {
	width: 640px;
	margin: auto;
}
.infos-content {display: table;}

.infos-block {
	display: table-cell;
	max-width: 350px;
	padding: 10px;
}

#booking input[type="submit"] {
	color: #22324C;
	position: relative;
	margin-left: 360px;
	bottom: 10px;
}

.info {
	font-size: 0.8em;
	margin-bottom: 22px;
	background: rgba(34, 50, 76, .05);
	padding: 8px;
}

.lightblue {
	color: #0570fd;
}

.center {
	text-align: center;
	margin: auto;
}

.mini {
	font-size: smaller;
}

.hidden {display: none;}

.confirm {margin: 25px;}

.black {color: #444444;}

.others {
	text-align: center;
	background: url('../img/others.png') top no-repeat;
	padding-top: 54px;
	z-index: 200;
	position: relative;
	top: 780px;
}

::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(43, 59, 83, 0.8); 
    -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(43, 59, 83, 0.4); 
}